* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
  }





  body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}



  
  /* Style the header */
  header {
    background-color: rgb(97, 11, 11);
    border-radius:10px;
    padding: 30px;
    text-align: center;
    font-size: 35px;
    color: white;
  }
  
  /* Container for flexboxes */
  section {
    display: -webkit-flex;
    display: flex;
  }
  
  /* Style the navigation menu */
  nav {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #c96060;
    border-radius:10px;
    padding: 20px;
  }
   a {
      color: bisque;
  }
  
  /* Style the list inside the menu */
  nav ul {
    list-style-type: none;
    padding: 0;
  }
  
  /* Style the content */
  article {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #f1f1f1;
    padding: 10px;
  }
  
  /* Style the footer */
  footer {
    background-color: rgb(97, 11, 11);
    border-radius:10px;
    padding: 10px;
    text-align: center;
    color: white;
  }
  
  /* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
  @media (max-width: 600px) {
    section {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
  }
